beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Xu Mingmin (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (BEAM-1515) junit test KafkaIO with multiple Kafka client versions
Date Wed, 22 Feb 2017 06:47:44 GMT

    [ https://issues.apache.org/jira/browse/BEAM-1515?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15877586#comment-15877586
] 

Xu Mingmin edited comment on BEAM-1515 at 2/22/17 6:47 AM:
-----------------------------------------------------------

yes, that's what I want to do, make sure the existing unit tests pass with either Kafka client
0.9, or 0.10. The current ones have compile error when change to Kafka client 0.10


was (Author: mingmxu):
yes, that's what I want to do, make sure the existing unit tests pass with either Kafka client
0.9, or 0.10. 

> junit test KafkaIO with multiple Kafka client versions 
> -------------------------------------------------------
>
>                 Key: BEAM-1515
>                 URL: https://issues.apache.org/jira/browse/BEAM-1515
>             Project: Beam
>          Issue Type: Improvement
>          Components: sdk-java-extensions
>            Reporter: Xu Mingmin
>            Assignee: Xu Mingmin
>             Fix For: Not applicable
>
>
> add junit test for KafkaIO, with Kafka client 0.10 specified.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message